Debian Bug report logs - #575637
FTBFS: Unmet build dependencies: tetex-bin

version graph

Package: lgrind; Maintainer for lgrind is Michael Piefel <piefel@debian.org>; Source for lgrind is src:lgrind.

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Sat, 27 Mar 2010 20:06:05 UTC

Severity: serious

Tags: sid, squeeze, wheezy

Fixed in version lgrind/3.67-3

Done: Michael Piefel <piefel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Piefel <piefel@debian.org>:
Bug#575637; Package lgrind. (Sat, 27 Mar 2010 20:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
New Bug report received and forwarded. Copy sent to Michael Piefel <piefel@debian.org>. (Sat, 27 Mar 2010 20:06:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: FTBFS: Unmet build dependencies: tetex-bin
Date: Sat, 27 Mar 2010 21:21:02 +0200
Package: lgrind
Severity: serious
Justification: FTBFS


FTBFS:

    dpkg-checkbuilddeps: Unmet build dependencies: tetex-bin
    dpkg-buildpackage: warning: Build dependencies/conflicts unsatisfied; aborting.
    ...

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_DK.UTF-8, LC_CTYPE=en_DK.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Mon, 29 Mar 2010 20:57:08 GMT) Full text and rfc822 format available.

Reply sent to Michael Piefel <piefel@debian.org>:
You have taken responsibility. (Sun, 11 Apr 2010 19:03:12 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Sun, 11 Apr 2010 19:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 575637-close@bugs.debian.org (full text, mbox):

From: Michael Piefel <piefel@debian.org>
To: 575637-close@bugs.debian.org
Subject: Bug#575637: fixed in lgrind 3.67-3
Date: Sun, 11 Apr 2010 19:02:08 +0000
Source: lgrind
Source-Version: 3.67-3

We believe that the bug you reported is fixed in the latest version of
lgrind, which is due to be installed in the Debian FTP archive:

lgrind_3.67-3.diff.gz
  to non-free/l/lgrind/lgrind_3.67-3.diff.gz
lgrind_3.67-3.dsc
  to non-free/l/lgrind/lgrind_3.67-3.dsc
lgrind_3.67-3_i386.deb
  to non-free/l/lgrind/lgrind_3.67-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575637@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Piefel <piefel@debian.org> (supplier of updated lgrind package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 11 April 2010 20:40:10 +0200
Source: lgrind
Binary: lgrind
Architecture: source i386
Version: 3.67-3
Distribution: unstable
Urgency: low
Maintainer: Michael Piefel <piefel@debian.org>
Changed-By: Michael Piefel <piefel@debian.org>
Description: 
 lgrind     - A pretty printer for various programming languages
Closes: 233787 575637
Changes: 
 lgrind (3.67-3) unstable; urgency=low
 .
   * depend on texlive instead of tetex (closes: #575637)
   * include R definitions from Daniel Calvelo Aros (closes: #233787)
Checksums-Sha1: 
 3e4520c2554ca43babbe53b16e350b6ebebc44b1 1396 lgrind_3.67-3.dsc
 0453d8cc7077b4c98009b6b1ab345709f730fd20 6329 lgrind_3.67-3.diff.gz
 8ba058887e4053938b038bdf48afa3ac137ee8be 81778 lgrind_3.67-3_i386.deb
Checksums-Sha256: 
 155f3fcb6fc2ff232fcf00e43d5cd1627134729392f0b764729b15ba6b3cf40d 1396 lgrind_3.67-3.dsc
 7861c0dfdb35af24bdc09cc56204d1b6e9de52a67d6c9e0fccc7018ebeb42ecf 6329 lgrind_3.67-3.diff.gz
 bc8eed247a6007df5929e799774fbcd9687bb7909a3d20f63f36551e7917d863 81778 lgrind_3.67-3_i386.deb
Files: 
 af49e61f0d245cf5b82e105c43678f92 1396 non-free/tex optional lgrind_3.67-3.dsc
 09c541d51ecc14e4e5c135709a4a1fc1 6329 non-free/tex optional lgrind_3.67-3.diff.gz
 def2c37ccfa3a268363cfc326ae41f09 81778 non-free/tex optional lgrind_3.67-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQGcBAEBCAAGBQJLwhhHAAoJEOVptePzDS81aXUL/R2rHoAH3foHulnLp/c/ZpxX
JjKZuUOeK7hzTmjIXA5SAkibqMaqF/j8od4RPvEwHH13Gn6txVz+2FLI4Xj/cKEV
UoxqXmmf9Ry30Krg8N0tvrN+PCudtg1db5vDVxlPaXwi4NWN+/ATmgV6Ub+GZYNa
DtZCnFLT9KHHnHPnfuQNWQYdE8TUKzzJp8zKC+EWM0B7mBwJJDa6VhtZr342SFjm
U5BRrvbiAPWXjdW+NU/lbWKeGJCQCOoS6vlfa+N+HUel6sGkz8PgzNSpJq0/kc93
3dSmiw6xg14jYDjKOCbg5DTKiufn2XJ2pXENYxle/jxNJk9gVHKNVaFK2kPEN5cb
wtcUBnekTtEURAlgsVAeTRzscrMCtIruuxhzNj48sCxCbj47ESm3E4Z5LbnfEaDB
zodkhJpViJTg8SsVRqPMe11Z2PzIDaFRwqa9i6eoByr0slKHSoUONuokLYVHPxje
vmNAeTC5QGBNE80uO8CYYBaNzYu26oT77K+B2bq5bQ==
=RiCF
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Michael Piefel <piefel@debian.org>:
Bug#575637; Package lgrind. (Tue, 12 Oct 2010 21:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Michael Piefel <piefel@debian.org>. (Tue, 12 Oct 2010 21:45:06 GMT) Full text and rfc822 format available.

Message #17 received at 575637@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Michael Piefel <piefel@debian.org>
Cc: 575637@bugs.debian.org
Subject: Re: FTBFS: Unmet build dependencies: tetex-bin
Date: Tue, 12 Oct 2010 23:42:04 +0200
On Sat, Mar 27, 2010 at 09:21:02PM +0200, Jari Aalto wrote:
> Package: lgrind
> Severity: serious
> Justification: FTBFS
> 
> 
> FTBFS:
> 
>     dpkg-checkbuilddeps: Unmet build dependencies: tetex-bin
>     dpkg-buildpackage: warning: Build dependencies/conflicts unsatisfied; aborting.
>     ...

Michael, the fix hasn't migrated to Squeeze yet, since non-free is not
automatically autobuilt and the update is only available on i386:
http://release.debian.org/migration/testing.pl?package=lgrind

Please see http://lists.debian.org/debian-devel-announce/2006/11/msg00012.html
for instructions on how to get in autobuilt.

Cheers,
        Moritz




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:57 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 May 2011 07:35:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:04:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.